Bug 141562 - [PATCH] devel/p5-threads-shared: update to 1.32
Summary: [PATCH] devel/p5-threads-shared: update to 1.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-15 06:50 UTC by Philip M. Gollucci
Modified: 2009-12-29 04:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-threads-shared-1.32.patch (1.16 KB, patch)
2009-12-15 06:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-12-15 06:50:54 UTC
- Update to 1.32

Port maintainer (ruben@verweg.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-15 06:58:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-15 06:58:31 UTC
Maintainer of devel/p5-threads-shared,

Please note that PR ports/141562 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141562

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-15 06:58:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-12-28 23:06:26 UTC
State Changed
From-To: feedback->open

feedback timeout (14 days)
Comment 5 dfilter service freebsd_committer 2009-12-29 04:16:06 UTC
pgollucci    2009-12-29 04:14:38 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-threads-shared Makefile distinfo 
  Log:
  - Update to 1.32
  
  PR:             ports/141562
  Approved by:    maintainer timeout (ruben@verweg.com; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/devel/p5-threads-shared/Makefile
  1.5       +3 -3      ports/devel/p5-threads-shared/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-12-29 04:20:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!